Subject: RE: [pim] Question about draft-ietf-pim-dm-new-v2-04.txt

From: "Nicholas, Jonathan" <[email-masked]>
Date: Mon, 15 Sep 2003 14:22:13 +0100

Doh!  It should be Encoded Unicast Format.  I corrected all the Source
Addresses, but obviously missed this one.

Jonathan Nicholas
Network Systems Engineer
ITT Aerospace/Communications Division

> -----Original Message-----
> From: pimi6en [mailto:[email-masked]]
> Sent: Monday, September 15, 2003 8:51 AM
> To: [email-masked]
> Subject: [pim] Question about draft-ietf-pim-dm-new-v2-04.txt
> 
> 
> Hello,
> 
> It is not clear in section 4.7.10 which is the correct encoding for
> Originator Address in PIM State Refresh Messages. The figure shows:
> 
> 
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> |PIM Ver| Type  |   Reserved    |           Checksum            |
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> |         Multicast Group Address (Encoded Group Format)        |
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> |             Source Address (Encoded Unicast Format)           |
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> |           Originator Address (Encoded Unicast Format)         |
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> ...
> 
> but the text below says:
> Originator Address
>   The address of the first hop router in the Encoded Source address
>   format given in section 4.7.4.
> 
> 
>   
> 
> -- 
> Best regards,
>  pimi6en                          mailto:[email-masked]
> 
> _______________________________________________
> pim mailing list
> [email-masked]
> http://catarina.usc.edu/mailman/listinfo/pim
> 

************************************
If this email is not intended for you, or you are not responsible for
the delivery of this message to the addressee, please note that this
message may contain ITT Privileged/Proprietary Information.  In such
a case, you may not copy or deliver this message to anyone.  You should
destroy this message and kindly notify the sender by reply email.
Information contained in this message that does not relate to the
business of ITT is neither endorsed by nor attributable to ITT.
************************************

_______________________________________________
pim mailing list
[email-masked]
http://catarina.usc.edu/mailman/listinfo/pim

---

From: pimi6en <[email-masked]>
Date: Mon, 15 Sep 2003 16:34:13 +0300

Thanks.

NJ> Doh!  It should be Encoded Unicast Format.  I corrected all the Source
NJ> Addresses, but obviously missed this one.

NJ> Jonathan Nicholas
NJ> Network Systems Engineer
NJ> ITT Aerospace/Communications Division

>> Originator Address in PIM State Refresh Messages. The figure shows:

NJ> ************************************
NJ> If this email is not intended for you, or you are not responsible for
NJ> the delivery of this message to the addressee, please note that this
NJ> message may contain ITT Privileged/Proprietary Information.  In such
NJ> a case, you may not copy or deliver this message to anyone.  You should
NJ> destroy this message and kindly notify the sender by reply email.
NJ> Information contained in this message that does not relate to the
NJ> business of ITT is neither endorsed by nor attributable to ITT.
NJ> ************************************